/*
Theme Name: Flevr Child
Theme URI: https://www.cssigniter.com/themes/flevr/
Author: CSSIgniter
Author URI: https://www.cssigniter.com/
Description: Child theme for Flevr
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: flevr
Text Domain: flevr-child
*/

/*
 * Add your custom styles below. The parent theme's styles are loaded automatically by default.
 * If you need to change this, see functions.php
 */

 @media(max-width:767px){
	.shop_table .product-thumbnail{display:none;}

	.entry-content th{
		font-size:12px!important;
		padding-right:0!important;
	}
	.entry-content td{
		font-size: 12px!important;
	}
	.quantity input.qty{
		width: 80%;
	}
}

@media (min-width: 992px) {
	
	.only-mobile{
		display: none;
	}
	.only-large{
		display: block;
	}
	.header #nav{
		margin-top: 16px;
	}
	.head-side {
		top: 25px;
	}
}
@media (max-width: 991px) {
	.only-mobile
	{
		display: block;
	}
	.only-large{
		display: none;
	}
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
}

.post-type-archive-product .widget_layered_nav{
	display: none;
}

.nav-list li.wpml-ls-item a:hover,
.nav-list li.wpml-ls-item a:focus,
.nav-list li.wpml-ls-item a:active
{
	border: none!important;
}
 
.age-gate-form {
    box-shadow: 2px 2px 6px rgb(0 0 0 / 30%);
}


#woo-clear-filters
{
	background-color: #006666;
    border: 2px solid #006666;
    color: #fff;
    font-weight: 600;
        line-height: 1;
    padding: 8px 10px;
    min-width: 150px;
    font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

.entry-content a.checkout-button,
.entry-content a.woocommerce-button,
.widget_ci-engage .ci-newsletter .btn
{
	color: #fff!important;
}

.product .item-thumb .price
{
	padding:5px 0 5px 5px;
}
.product .item-thumb .onsale
{
	padding: 5px 5px 5px 0;
}

@media screen and (min-width: 1200px){
	.product .item-thumb .price,
	.product .item-thumb .onsale
	{
		font-size: 13px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	
	.product .item-thumb .onsale,
	.product .item-thumb .price{
		font-size: 12px;
	}
}


/* Topbar Search */

.headerSearch {
	margin-left: 15px;
	margin-right: 15px;
	position: relative;
	display: inline-block;
    position: relative;
    top: 2px;
}
.headerSearch svg {
	height: 20px;
}
/*.headerSearch .searchfield:before {
	width: 0;
	height: 0;
	display: block;
	content: "";
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid #fad640;
	position: absolute;
	top: -15px;
	left: 0;
}*/
.headerSearch .searchfield {
	position: absolute;
	right: 0px;
	top: 50px;
	visibility: hidden;
	z-index: 9999;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color:#fff;
	padding: 3px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.headerSearch .searchfield form {
	width: 380px;
}
.headerSearch .searchfield input[type=text]{
	background: #fff;
	padding: 25px 20px;
	color: #262626;
	font-size: 1.2rem;
	width: 288px;
	float: left;
	height: 55px;
}
.searchsubmit
{
	background: #006666;
	border: none;
	width: 95px;
	height: 55px;
	border-left: 2px solid #006666;
	cursor: pointer;
	font-size: 1.2rem;
	-webkit-appearance: none;
	border-radius: 0;
	color:#fff;
	    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    min-width: 0;
}
.searchButton {
	font-size: 1.6rem;
	font-weight: normal;
}
.searchButton svg {
	vertical-align: middle;
}


@media screen and (max-width: 768px) {


	.headerSearch .searchfield form{
		width: 300px;
	}
	.headerSearch .searchfield {
		top:80px;
	}
}

#question.active:after {
	content: "\2212";
}

#question:after{
	content: '\002B';
	color: #777;
	font-weight: bold;
	margin-left: 5px;
}

.giftBubble {
	position: fixed;
right: 30px;
top: 50%;
z-index: 999;
background: red;
border-radius: 50%;
overflow: hidden;
width: 150px;
height: 150px;
text-align: center;
text-decoration: none;
}
.giftBubble svg {
	width: 50px;
margin: -20px auto 0;
display: block;
fill: #fff;
}
.giftBubble span {
	display: block;
	margin-top: -40px;
	color: #fff;	
	font-weight: bold;
}
.giftBubble span.giftBubbleArrow {
	font-size: 30px;
	margin-top: -15px;
}
@media(max-width:767px){
	.giftBubble {
		top: auto;
		bottom: 15px;
		width: 115px;
		height: 115px;
	}
	.giftBubble svg {
		width: 50px;
		margin: -47px auto 0;
	}
}

/*breadcrumbs*/
.breadcrumbContainer
{
	margin-top: 14px;
}
.breadcrumbContainer a,
.breadcrumbContainer p,
.breadcrumbContainer a:hover
{

	color: #525252;
	font-size: 13px;
}
.breadcrumbContainer a{
	border-bottom: 2px solid #006666;

}
